/*
Theme Name: Easy Weddings Web Design - Child
Description: Easy Weddings Web Design
Author: Easy Weddings
Template: flatsome
Version: 3.3.7
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
li.html.header-button-2 a:before {
content: "\f1cd" !important;
font-family: "fontawesome" !important;
}


@media only screen   
and (min-width: 1030px)   
and (max-width: 1366px)  {
	.category-filter {margin-top: -200px !important; margin-bottom: 100px !important;}
	
}

@media only screen   
and (min-width: 768px)   
and (max-width: 1028px)  {
	.category-filter {margin-top: 0px !important; margin-bottom: 100px !important;}
	
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}